uuid: deabd67a-99e7-4110-8d64-ceb6240011b4
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.services
id: taxonomy_term.services.name
field_name: name
entity_type: taxonomy_term
bundle: services
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
